{
  "AbilityName": "DubiousHero_Born",
  "AbilityStacking": "Unique",
  "DefaultModifier": {
    "OnAdded": [
      {
        "$type": "ApplyModifier",
        "ModifierName": "Modifier_DelayEffect",
        "Target": "Self"
      },
      {
        "$type": "PushMuteHUDAction",
        "isIgnoreAni": false,
        "tag": "DubiousHeroMuteHUD"
      }
    ]
  },
  "Modifiers": {
    "Modifier_DelayEffect": {
      "Duration": 0.5,
      "ModifierStacking": "Unique",
      "OnRemoved": [
        {
          "$type": "PopMuteHUDAction",
          "isIgnoreAni": false,
          "tag": "DubiousHeroMuteHUD"
        }
      ]
    }
  }
}